Erik Norgaard wrote:

Second, the loader is ignorant of which version of FreeBSD you use, it will just load whichever kernel you throw at it. I have a loader I used
for 6.1, http://www.locolomo.org/pub/pxeboot/jumpstart.tgz

Sorry, wrong. This is not a pxeloader. Gosh it's long time since I did this, don't even know where my files are.

Erik
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to